Disambiguation evidence for RFC 2472 via surface form

"RFC 2472"

Triples (2)

Triples where some other subject referred to this entity as "RFC 2472".

RFC 1661 → obsoletedBy →
"RFC 2472"
↳ resolves to RFC 2472
ⓘ
RFC 5072 → obsoletes →
"RFC 2472"
↳ resolves to RFC 2472
ⓘ